Skip to content

Get form details

GET
/cms/form/{id}
curl --request GET \
--url https://api.example.com/cms/form/1 \
--header 'API-Key: <API-Key>'

Returns details of a specific form.

id
required
integer

Form details

Media typeapplication/json
Form

API representation of a form

object
id

Form ID

name

Form name

string
fields

Fields

Array<object>
object
captcha_enabled

Captcha enabled

allow_anonymous

Allow anonymous submissions

Example generated

{
"id": "example",
"name": "example",
"fields": [
{}
],
"captcha_enabled": "example",
"allow_anonymous": "example"
}

Form not available

Form not found